*, body, input, textarea, select, button, h1, h2, h3, h4, h5, h6, a {
	font-family:'Myriad Pro',Arial;
	text-decoration: none;
	reset: none;
	outline: 0;
}
body {
	background: #FFF;
}
.puerto {
	width: 1200px;
	margin: auto;
	position: relative;
}
.red {
	color: #e11717;
}
.red-border {
	border-bottom: 3px dashed #e11717;
}
.red-btn {
	display: block;
	text-transform: uppercase;
	background: #e11717;
	color: #FFF;
	padding: 12px 24px;
	position: absolute;
	right: 0;
	top: 12px;
}
.red-btn span {
	margin-right: 12px;
}
header {
	background: #222;
	height: 49px;
	position: fixed;
	width: 100%;
	z-index: 10;
	top: 0;
}
.logo {
	margin: 0;
	padding: 9px 0;
	font-size: 22px;
	float: left;
	color: #FFF;
	font-weight: normal;
}
.menu {
	margin: 0;
	padding: 0;
	float: right;
}
.menu li {
	float: left;
	position: relative;
}
.menu li a {
	display: block;
	padding: 12px;
	color: #CCC;
	text-shadow: 0 1px 0 #000;
	text-transform: uppercase;
}
.menu li:hover > a {
	color: #fff;
	background: #333;
}
.menu li a strong {
	font-weight: normal;
}
.menu li a span {
	font-size: 18px;
	margin-right: 5px;
}
.menu li.buy a {
	background: #e11717;
	color: #FFF;
}
.menu li ul {
	display: none;
	position: absolute;
	min-width: 180px;
	background: #222;
	padding: 0;
	margin: 0;
	list-style: none;
	right: 0;
	z-index: 10;
}
.menu li ul li {
	float: none;
}
.menu li ul li a {
	border-top: 1px solid #333;
	padding: 8px 12px;
}
.menu li:hover ul {
	display: block;
}


.overview {
	text-align: center;
	padding-top: 48px;
}
.overview h1 {
	margin-top: 48px;
}
.overview p {
	padding: 24px;
}

.bar {
	background: #EEE;
	padding: 48px 0;
}
.bar h1 {
	margin: 0;
	padding: 0;
	font-size: 24px;
}
.bar p {
	margin: 0;
	padding: 12px 0 0;
}

.features {
	padding: 48px 0;
}
.features h1, .demos h1 {
	text-transform: uppercase;
	margin: 0 0 24px 0;
	padding: 0;
	text-align: center;
}

.feature h2, .demos h2 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 22px;
}
.feature .icon {
	float: left;
	width: 48px;
	height: 58px;
	margin: 6px 12px 0 0;
}
.feature .icon div {
	width: 48px;
	height: 48px;
	background: #e11717;
	color: #FFF;
	font-size: 28px;
	text-align: center;
	line-height: 1.6;
}
.feature p {
	margin: 0;
	padding: 0;
	color: #777;
}

.demos {
	background: #EEE;
	padding: 48px 0;
}
.demos p {
	margin: 0 0 24px 0;
	padding: 0;
	color: #777;
}
.demos h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 22px;
	font-weight: normal;
}
 




/* ==========================================================================
   COLUMNS styles
   ========================================================================== */

.rows {
    clear: both;
}
.rows img {
  width: 100%;
}

.rows .clearfix {
    margin: 48px 0;
}

.clm-2, .clm-3, .clm-4 {
    float: left;
    margin: 0 3% 0 0;
}

.clm-2.last, .clm-3.last, .clm-4.last {
    margin: 0;
}

.clm-six { width: 14%; }
.clm-five { width: 17.4%; }
.clm-4 { width: 22.5%; }
.clm-3 { width: 31%; }
.clm-2 { width: 48%; }